      body {
        background-color: #ffffff;
        background-image:url(../img/lightblue-wet.jpg);
        background-repeat: repeat;
        background-attachment: fixed;
        color: #000000;
        font-family: "Comic Sans MS",sans-serif;
        font-size: 16px;
        font-weight: normal;
        font-style: normal;
        text-decoration: none;
        margin: 0;
        padding: 1em;
      }

      ul#Navigation {
        float: left;
        margin: 0;
        padding: 0;
      }

      ul#Navigation li {
        list-style: none;
        margin: 0;
        padding: 5px;
        height: 2.6em;
        width: 160px;
      }

      ul#Navigation a {
        display: block;
        height: 2.9em;
        width: 160px;
        line-height: 2.9em;
        text-align: center;
        color: #ffffff;
        font-family: "Arial Black",sans-serif;
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        text-decoration: none;
      }

      ul#Navigation li.Seite1{
        background-image: url(../img/button.gif);
        background-repeat: no-repeat;
        background-position: center;
      }

      div#Inhalt {
        margin-left: 190px;
        padding: 5px;
      }
